Flowdock
method

supports_ddl_transactions?

Importance_1
v3.2.3 - Show latest stable - 0 notes - Class: ActiveRecord::ConnectionAdapters::SQLiteAdapter
supports_ddl_transactions?() public

Returns true if SQLite version is ‘2.0.0’ or greater, false otherwise.

Show source
Register or log in to add new notes.